[
    {
        "Name": "BP_Portable_Tank_Oil",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Batteries/BP_Portable_Tank_Oil.BP_Portable_Tank_Oil_C",
        "Category": "World/Items/Deployables/Batteries"
    }
]